/* CSS Document */
/*@charset "euc-jp"; */




/* ■テキスト設定 */

/* ■main02はイベント・お知らせの一覧頁 */

#pagebody p,#main02 p, .entryBody p{
color:#333333;
line-height: 170%;
margin-top: 10px;
margin-right: 15px;
margin-left: 15px;
margin-bottom: 15px;
}



#pagebody h1,#main02 h1, .entryBody h1{
font-size: 150%;
color:#333333;
line-height: 110%;
}


#pagebody h1,#main02 h1, .entryBody h1{
padding-right: 10px;
padding-bottom: 10px;
padding-top: 17px;
padding-left: 40px;
width:: 570px;
height: 50px;
background: #ffffff url(../images/h1_back.gif);
background-repeat: no-repeat;
}






#pagebody h2,#main02 h2, .entryBody h2{
font-size: 120%;
color:#ffffff;
line-height: 120%;

}

#pagebody h2,#main02 h2, .entryBody h2{
padding: 10px;
width:: 598px;
border: 1px solid  #cccccc;
background:  #F7931D;
margin-bottom: 20px;
margin-top: 20px;
}






#pagebody h3, .entryBody h3{
color:#333333;
line-height: 120%;
padding: 10px;

}


#pagebody h3, .entryBody h3{
font-size:120%;
padding-left: 15px;
border-left: 1px solid  #F3F3F3;
border-right: 1px solid  #F3F3F3;
border-top: 1px solid  #F3F3F3;
border-bottom: 3px solid  #F7931D;
background: url(/themes_images/h3_back.gif);
background-repeat: repeat-x;
margin-bottom: 20px;
margin-top: 20px;
}

#pagebody h3 img, .entryBody h3 img{
border: 0px 0px 0px 0px;
}






#pagebody h4, .entryBody h4{
color:#B35D00;
line-height: 150%;
font-weight: bold;
margin-left: 20px;
padding-left: 25px;
margin-bottom: 15px;
margin-top: 15px;
background: url(/themes_images/mark14.gif) no-repeat 0px 1px;
}




#pagebody h4.sub, .entryBody h4.sub{
color:#333333;
line-height: 200%;
font-weight: bold;
margin-left: 20px;
padding-left: 2em;
padding-right: 10px;
padding-bottom: 5px;
margin-bottom: 10px;
margin-top: 15px;
background: url(/themes_images/mark15.gif) no-repeat 0px 0px;
border-bottom: 2px solid  #DCDCDC;
display:inline;
width: auto;
}






.sub-line{

border-bottom: 2px solid  #DCDCDC;

}




#pagebody h4.sub02, .entryBody h4.sub02{
color:#333333;
line-height: 190%;
font-weight: bold;
margin-right: 10px;
margin-left: 20px;
padding-left: 25px;
padding-right: 10px;
padding-bottom: 5px;
margin-bottom: 10px;
margin-top: 15px;
background: url(/themes_images/mark15.gif) no-repeat 0px 1px;
border-bottom: 2px solid  #DCDCDC;
width: auto;
display:block;
}









#pagebody h5, .entryBody h5{
font-size: 120%;
color:#B35D00;
line-height: 150%;
padding: 7px 7px 7px 20px;
}




#pagebody h6, .entryBody h6{
color:#B35D00;
line-height: 150%;
font-weight: bold;
padding-left: 15px;
margin-bottom: 10px;
margin-top: 10px;
}


#pagebody h7, .entryBody h7{
color:#333333;
line-height: 150%;
padding: 10px;
font-weight: bold;
margin-top: 10px;
}





/* ■main02はイベント・お知らせの一覧頁 */

#pagebody02 h3{
color:#333333;
line-height: 100%;
padding: 13px;
}


#pagebody02 h3{
padding-left: 30px;
background: url(../images/title_b01.gif);
background-repeat: repeat-x;
margin-bottom: 15px;
margin-top: 20px;
}





#pagebody02 h4{
color:#333333;
line-height: 100%;
padding: 13px;
}


#pagebody02 h4{
padding-left: 30px;
background: #ffffff url(../images/title_b02.gif);
background-repeat: repeat-x;
margin-bottom: 15px;
margin-top: 20px;
}




/* ■ライン */



hr{
   border-width: 0px 0px 1px 0px; /* 太さ */
   border-style: dashed; /* 線種 */
   border-color: #ADADAD; /* 線色 */
   height: 1px; /* 高さ */
   margin-bottom: 20px;
   margin-top: 20px;
}



hr.line{
   border-width: 0px 0px 1px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #C3C3C3; /* 線色 */
   height: 1px; /* 高さ */
   margin-bottom: 20px;
   margin-top: 20px;
}








/* ■リスト01-日程付き */


dl.list02{
line-height:  150%;
margin-bottom: 10px;
clear: both;
}

dl.list02 dt {
padding-left:20px;
padding-right:10px;
border:0px;
position:relative;
color:#B35D00;


text-decoration: none;
background: url(/themes_images/arrow_or.gif) no-repeat 1px 0px;
 
 
  float: left;
  margin: 0 0 0.5em;


}

dl.list02 dd {

  margin-bottom: 0.3em;
  margin-left: 3em;
color:#333333;
}




/* ■リスト02*/



.list01 ul{

padding: 0px;
margin: 0px;

}



.list01 li{
line-height:  170%;
display:inline;
list-style: none;

}

.list01 li{
display:block;
}


.list01 li
{
padding-left:25px;
position:relative;
color:#333333;
text-decoration: none;
background: url(/themes_images/arrow_or.gif) no-repeat 1px 0px;
}







/* ■関連ファイル-リスト*/



.list03 ul{

padding: 0px;
margin: 0px;

}



.list03 li{
line-height:  170%;
display:inline;
list-style: none;

}

.list03 li{
display:block;
}


.list03 li
{

margin-left:20px;
padding-left:20px;
position:relative;
color:#333333;
text-decoration: none;
background: url(/themes_images/exicon_file.gif) no-repeat 1px 6px;
}




/* ■頁情報-リスト*/



.list04 ul{

padding: 0px;
margin: 0px;

}



.list04 li{
line-height:  170%;
display:inline;
list-style: none;

}

.list04 li{
display:block;
}


.list04 li
{

margin-left:23px;
padding-left:22px;
position:relative;
color:#333333;
text-decoration: none;
background: url(/themes_images/mark13.gif) no-repeat 1px 2px;
}









/* ■中頁ナビ */



.menu-waku{
border: 5px solid  #EBEBEB;
padding: 2px;
background: #ffffff;
width: 208px;
margin-top: 20px;
}


.menu-title{
padding-top:13px;
padding-bottom:13px;
display:block;
color:#ffffff;
padding-left:15px;
width:193px;
background:#4C4C4C;
font-weight:bold;
}






.menu dl,.menu dt,.menu dd{
margin: 0px;
padding: 0px;
list-style: none;
}

.menu dt,.menu dd{
display:inline;
}


.menu dt a:link, .menu dt a:visited, .menu dt span
{
border-bottom:1px solid  #EDEDED;
width:182px;
padding-left:26px;


padding-top:12px;
padding-bottom:12px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffff url(/themes_images/arrow_or.gif) no-repeat 8px 14px;
}

.menu dt a:hover, .menu dt span.select
{

border-bottom:1px solid  #EDEDED;
width:182px;
padding-left:26px;



padding-top:12px;
padding-bottom:12px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 8px 14px;
}


.menu dt span.over
{
cursor: pointer;
border-bottom:1px solid  #EDEDED;
width:182px;
padding-left:26px;



padding-top:12px;
padding-bottom:12px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 8px 14px;
}



/*ナビ□選択時*/
.menu dt.now a:link, .menu dt.now a:visited, .menu dt.now a:hover{
border-bottom:1px solid  #EDEDED;
width:182px;
padding-left:26px;


padding-top:12px;
padding-bottom:12px;
display:block;
position:relative;
color:#B35D00;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 8px 14px;

}







/*ナビ□第3階層項目*/



.menu dd a:link, .menu dd a:visited
{
border-bottom:1px solid   #F5F5F5;
width:165px;
padding-left:38px;

padding-right:5px;
padding-top:8px;
padding-bottom:8px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffff url(/themes_images/arrow_or.gif) no-repeat 14px 9px;
}

.menu dd a:hover
{

border-bottom:1px solid   #F5F5F5;
width:165px;
padding-left:38px;


padding-right:5px;
padding-top:8px;
padding-bottom:8px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 14px 9px;
}





/*ナビ□第3階層項目選択時*/
.menu dd.now a:link, .menu dd.now a:visited, .menu dd.now a:hover{
border-bottom:1px solid   #F5F5F5;
width:165px;
padding-left:38px;


padding-right:5px;
padding-top:8px;
padding-bottom:8px;
display:block;
position:relative;
color:#B35D00;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 14px 9px;

}















/*ナビ□最後尾*/


.menu dt.last a:link, .menu dt.last a:visited
{
border-bottom:0px;
width:182px;
padding-left:26px;


padding-top:12px;
padding-bottom:12px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffff url(/themes_images/arrow_or.gif) no-repeat 8px 14px;
}

.menu dt.last a:hover
{

border-bottom:0px;
width:182px;
padding-left:26px;



padding-top:12px;
padding-bottom:12px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 8px 14px;
}




/*ナビ□選択時*/
.menu dt.lastnow a:link, .menu dt.lastnow a:visited, .menu dt.lastnow a:hover{
border-bottom:0px;
width:182px;
padding-left:26px;


padding-top:12px;
padding-bottom:12px;
display:block;
position:relative;
color:#B35D00;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 8px 14px;

}















/*ナビ□第3階層項目□最後尾選択時*/




.menu dd.last a:link, .menu dd.last a:visited
{
border-bottom:0px;
width:165px;
padding-left:38px;

padding-right:5px;
padding-top:8px;
padding-bottom:8px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffff url(/themes_images/arrow_or.gif) no-repeat 14px 9px;
}

.menu dd.last a:hover
{

border-bottom:0px;
width:165px;
padding-left:38px;


padding-right:5px;
padding-top:8px;
padding-bottom:8px;
display:block;
position:relative;
color:#333333;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 14px 9px;
}





/*ナビ□第3階層項目選択時□最後尾選択時*/
.menu dd.lastnow a:link, .menu dd.lastnow a:visited, .menu dd.lastnow a:hover{
border-bottom:0px;
width:165px;
padding-left:38px;


padding-right:5px;
padding-top:8px;
padding-bottom:8px;
display:block;
position:relative;
color:#B35D00;
text-decoration: none;
background:#ffffcc url(/themes_images/arrow_or.gif) no-repeat 14px 9px;

}






























/*岐阜大学写真一覧頁の下部の前へ・次へリンク*/

.link-waku{
margin-bottom: 20px;
text-align: center;
}





.photo-link a:link, .photo-link a:visited
{
border:1px #cccccc solid;

padding:5px;
margin-left:5px;
margin-right:5px;
display:inline;
color:#2E3192;
background:#F2F2F2;
}


.photo-link a:hover
{
border:1px #cccccc solid;

padding:5px;
margin-left:5px;
margin-right:5px;
display:inline;
color:#C64505;
background:#FFFFCC;
}




/*ライン*/
 hr{
   border-width: 0px 0px 1px 0px; /* 太さ */
   border-style: dashed; /* 線種 */
   border-color: #ADADAD; /* 線色 */
   height: 1px; /* 高さ */
   margin-bottom: 20px;
   margin-top: 20px;
}


/*画像配置*/

.zu-left{
  float: left;
    padding-top: 10px;
  padding-right: 15px;
}




.zu-right{
  padding-top: 10px;
padding-left: 15px;
  float: right;
}


/* ■文字カラー  */

.orange {
color:#FF9900;

}





/*リンク*/
a:link{
color:#2E3192;
}

a:hover{
color:#C64505;
text-decoration: none;
}





/*---------------------------------------------*/
/* ページ繰りリンク(2010.2.19 FJSK)中村) */
/*---------------------------------------------*/
.page_num {	
margin-bottom: 20px;
text-align: center;
}

.page_num span.num
{
border:1px #cccccc solid;

padding:5px;
margin-left:5px;
margin-right:5px;
display:inline;
color:#FFFFFF;
background:#666666;
}

.page_num a:link.next, .page_num a:visited.next, .page_num a.num_ov
{
border:1px #cccccc solid;

padding:5px;
margin-left:5px;
margin-right:5px;
display:inline;
color:#2E3192;
background:#F2F2F2;
}

.page_num a:hover.next, .page_num a:hover.num_ov
{
border:1px #cccccc solid;

padding:5px;
margin-left:5px;
margin-right:5px;
display:inline;
color:#C64505;
background:#FFFFCC;
}

















/*------------------------------------------------
  temp.css
------------------------------------------------*/

/*  ■写真の配置*/



/*  ■フロートさせない写真*/
.p00 {
height: 100%;
width: auto;
font-size: 70%;
margin: 10px;
padding: 0px;
display: block;
}




/*  ■左へフロート*/

.p01l {
	display: inline;
	font-size: 70%;
	float: left;
	width: auto;
	height: 100%;
	margin: 0px 10px 10px 10px;
	padding: 0px;
}

.oneline {
	display: inline;
	float: left;
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}


/*  ■右へフロート*/

.p01r {
	display: inline;
	font-size: 70%;
	float: right;
	width: auto;
	height: 100%;
	margin: 10px 0px 10px 10px;
	padding: 0px;
}

/*  ■写真のキャプション*/
.caption {
	margin: 2px 0px 15px 0px;
	background-color: transparent;
}











/*  ■テーブル設定*/



.t-space {
	display: block;
	width: auto;
	height: 100%;
	margin: 10px;
	padding-bottom: 10px;
}







.t-space th{
	color:#333333;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
padding: 8px 10px 8px 10px;
margin: 0px;
}





.t-space td {
	color:#333333;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 0px;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
padding: 8px 10px 8px 10px;

}





.t-space table {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-width: 0px;
	border-right-style: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	
}





.t-space .t01{
	background: #4C4C4C;
	color:#ffffff;
}


.t-space .t02{
	background: #F4EDE5;
	
}








/*  ■関連リンク枠*/

.kanren-link{
width:560px;
margin-top:15px;
margin-left:9px;
margin-right:9px;
padding:10px 20px 10px 20px;
background-color:#fcfbf4;
border: 1px #EDEDED solid;
}



.link-text{
font-size: 80%;
font-weight:bold;
	color:#CC9900;
	line-height:  150%;
padding-bottom:10px;	
}



/*  ■関連リンク*/

.link-info{
width:620px;
padding-bottom:10px;
	
}


.link-info ul{
margin: 0px;
padding: 0px;
list-style: none;
float: right;
}

.link-info li{
margin: 0px;
padding: 0px;
list-style: none;
}


.link-info li{
color:#333333;
font-size: 75%;
width: auto;
padding-left: 25px;
margin-right: 15px;
line-height:  170%;
}


.link-info li.mark09{
background: url(/themes_images/exicon_window.gif) no-repeat 0px 3px;
}

.link-info li.mark10{
background: url(/themes_images/exicon_monitor.gif) no-repeat 0px 3px;
}
.link-info li.mark11{
background: url(/themes_images/exicon_new_window.gif) no-repeat 1px 3px;
}











/*  ■関連リンク下*/

.link-info03{
width:620px;
padding-bottom:10px;
	
}


.link-info03 ul,.link-info03 li{
margin: 0px;
padding: 0px;
list-style: none;
}

.link-info03 li{
float: right;
}


.link-info03 li{
color:#333333;
font-size: 75%;
width: auto;
padding-left: 25px;
margin-right: 15px;
line-height:  170%;
}




.link-info03 li.mark09{
background: url(/themes_images/exicon_window.gif) no-repeat 0px 3px;
}

.link-info03 li.mark10{
background: url(/themes_images/exicon_monitor.gif) no-repeat 0px 3px;
}
.link-info03 li.mark11{
background: url(/themes_images/exicon_new_window.gif) no-repeat 1px 3px;
}















/*  ■関連リンク枠-02*/

.link-info02 ul,.link-info02 li{
margin: 0px;
padding: 0px;
list-style: none;
}


.link-info02 li{
color:#333333;
font-size: 75%;
padding-left: 25px;
margin-right: 15px;
line-height:  170%;
}


.link-info02 li.mark09{
background: url(/themes_images/exicon_window.gif) no-repeat 0px 3px;
}

.link-info02 li.mark10{
background: url(/themes_images/exicon_monitor.gif) no-repeat 0px 3px;
}
.link-info02 li.mark11{
background: url(/themes_images/exicon_new_window.gif) no-repeat 1px 3px;
}


















